<?php

/*
  $Id: Paczkomaty 24/7
  http://www.paczkomaty.pl
  Rev. 1.10

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_PACZKOMATY_TEXT_TITLE', 'Paczkomaty 24/7 - <a href="http://paczkomaty.pl/o_usludze,2.html" target="_blank">(poczytaj o usłudze)</a><br />');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_DESCRIPTION', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_WAY', 'Waga przesyłki');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_UNITS', 'Kg');
define('MODULE_SHIPPING_PACZKOMATY_DELIVERY_TIMES', '(Dostawa w ciągu 2 dni roboczych)'); 
define('MODULE_SHIPPING_PACZKOMATY_INVALID_ZONE', 'Przykro nam, ta metoda dostawy jest dostępna wyłącznie na terenie Polski dla przesyłek o wadze do 12 kg');
define('MODULE_SHIPPING_PACZKOMATY_UNDEFINED_RATE', 'Koszt dostawy nie może być ustalony w tym momencie (limit wagi 12.00 kg lub wartości przesyłki przekroczony)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_USER_NOT_FOUND', 'Nie znaleziono użytkownika w systemie paczkomaty24/7.  <a href="http://paczkomaty.pl/rejestracja.html" target="_blank">Zarejestruj się</a>.');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_MACHINES_NOT_FOUND', 'W pobliżu Twojego kodu pocztowego nie ma paczkomatów. Sprawdź czy podałeś poprawny kod - wymagany format kodu to xx-xxx');

/**
 * Dodatkowe definicje dla modułu Zen Cart
 */
define('MODULE_SHIPPING_PACZKOMATY_KODOWANIE', 'ISO-8859-2');

define('MODULE_SHIPPING_PACZKOMATY_TEXT_001', 'Włącz wysyłkę do paczkomatów');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_002', 'Czy chcesz dodać opcję wysyłki do paczkomatów?');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_003', 'Ściezka do api');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_004', 'Ścieżka do api paczkomaty');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_005', 'Sortowanie');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_006', 'Sortowanie');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_007', 'Dostępne kraje');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_008', 'Wprowadź oznaczenie kraju dla którego usługa jest dostępna (Default: PL)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_009', 'Cena przesyłki');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_010', 'Domyślny koszt wysyłki');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_011', 'Paczkomat domyślny ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_012', 'km od ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_013', 'Paczkomat ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_014', 'Tryb testowy');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_015', 'Włączenie tego trybu spowoduje, że do API Paczkomaty bedzie zgłaszany testowy adres e-mail (test@testowy.pl) zamiast rzeczywistego.');

